## javassist 3.12

=== debian/changelog ===
javassist (1:3.12-2) unstable; urgency=low

  * Install pom file. (Closes: #581580)
  * Clean up debian/rules.

 -- Torsten Werner <twerner@debian.org>  Fri, 14 May 2010 14:03:40 +0200

javassist (1:3.12-1) unstable; urgency=low

  [ Thierry Carrez ]
  * debian/control: Runtime depend on java5-runtime-headless since java5 code
    is generated
  * debian/control, debian/rules: Build-depend on default-jdk

  [ Torsten Werner ]
  * New upstream release.
  * Remove Arnaud from uploaders list.
  * Switch to source format 3.0.
  * Update Standards-Version: 3.8.4.

 -- Torsten Werner <twerner@debian.org>  Mon, 03 May 2010 20:42:28 +0200

javassist (1:3.11-1) unstable; urgency=low

  * New upstream release.
  * Bumped Standards-Version to 3.8.3 - no changes required.
  * Changed the short description of the doc package to clarify that
    it is a documentation package.

 -- Niels Thykier <niels@thykier.net>  Sun, 20 Sep 2009 15:26:06 +0200

javassist (1:3.10-1) unstable; urgency=low

  * new upstream version
  * Bump up Standards-Version: 3.8.1 (no changes).
  * Add missing Depends: ${misc:Depends}.
  * Change Section: java.

 -- Torsten Werner <twerner@debian.org>  Tue, 19 May 2009 22:11:15 +0200

javassist (1:3.9-1) unstable; urgency=low

  * new upstream version

 -- Torsten Werner <twerner@debian.org>  Sun, 11 Jan 2009 18:18:05 +0100

javassist (1:3.8.1-2) unstable; urgency=low

  * Fix java bytecode / java runtime version mismatch (Closes: #503791)

 -- Varun Hiremath <varun@debian.org>  Sat, 01 Nov 2008 03:07:15 -0400

javassist (1:3.8.1-1) unstable; urgency=low

  * Switch to openjdk-6.
  * Move package to main.
  * new upstream version
  * Increase epoch.
  * Fix watch file.
  * Reformat debian/copyright for better readability.

 -- Torsten Werner <twerner@debian.org>  Tue, 29 Jul 2008 23:13:58 +0200

javassist (3.8.GA-1) unstable; urgency=low

  [ Torsten Werner ]
  * Add myself to Uploaders.

  [ Varun Hiremath ]
  * New upstream release
  * Bump Standards-Version to 3.8.0

 -- Varun Hiremath <varun@debian.org>  Thu, 10 Jul 2008 10:00:49 +0530

javassist (3.7.GA-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.7.3
  * Bump up debhelper compat to 6
  * Remove README.Debian and add README.Debian-source

 -- Varun Hiremath <varun@debian.org>  Mon, 21 Jan 2008 13:28:13 +0530

javassist (3.6.GA-1) unstable; urgency=low

  [ Arnaud Vandyck ]
  * debian/control: fixed a typo in description, thanks to Marcus Better.

  [ Varun Hiremath ]
  * New upstream release.
  * debian/control:
    + Add Homepage, Vcs-{Svn, Browser} Headers.
    + Build-Depend on debhelper >=5
    + Build-Depend on sun-java6-jdk instead of ibm compiler.
  * debian/compat: switch to 5
  * debian/rules:
    + Clean up old comments.
    + Add install target.
    + Implement get-orig-source.
  * Remove libjavassist-java.install, libjavassist-java.links and
    libjavassist-java.dirs - not required.
  * Fix typo in debian/libjavassist-java-doc.install
  * Add debian/orig-tar.sh to repackage the source (zip) and create
    orig.tar.gz

 -- Varun Hiremath <varunhiremath@gmail.com>  Fri, 09 Nov 2007 20:09:52 +0530

javassist (3.4.dfsg.1-1) unstable; urgency=low

  * Initial Release (closes: #386102).

 -- Arnaud Vandyck <avdyk@debian.org>  Sat, 14 Apr 2007 15:03:40 +0200
