=== debian/control ===
Source: javassist
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>,
 Niels Thykier <niels@thykier.net>
Build-Depends: debhelper (>= 6), cdbs
Build-Depends-Indep: ant, default-jdk, maven-repo-helper
Standards-Version: 3.8.4
Homepage: http://www.csg.is.titech.ac.jp/~chiba/javassist/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/javassist
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/javassist

Package: libjavassist-java
Architecture: all
Depends: default-jre-headless | java5-runtime-headless, ${misc:Depends}
Description: library for editing bytecodes in Java
 This library makes Java bytecode manipulation simple. It enables Java
 programs to define a new class at runtime and to modify a class file
 when the JVM loads it.
 .
 Unlike other bytecode editors, Javassist provides two levels of API:
 source level and bytecode level. With the source-level API, users can
 edit a class file without knowledge of the specifications of the Java
 bytecode. You can even specify inserted bytecode in the form of source
 text; Javassist compiles it on the fly. On the other hand, the
 bytecode-level API allows the users to directly edit a class file as
 other editors.

Package: libjavassist-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: libjavassist-java
Description: library for editing bytecodes in Java -- documentation
 This library makes Java bytecode manipulation simple. It enables Java
 programs to define a new class at runtime and to modify a class file
 when the JVM loads it.
 .
 Unlike other bytecode editors, Javassist provides two levels of API:
 source level and bytecode level. With the source-level API, users can
 edit a class file without knowledge of the specifications of the Java
 bytecode. You can even specify inserted bytecode in the form of source
 text; Javassist compiles it on the fly. On the other hand, the
 bytecode-level API allows the users to directly edit a class file as
 other editors.
 .
 This package includes the documentation.
