=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

PACKAGE              := $(DEB_SOURCE_PACKAGE)
VERSION              := $(DEB_UPSTREAM_VERSION)
JAVA_HOME            := /usr/lib/jvm/default-java
DEB_ANT_BUILD_TARGET := jar javadocs
ANT_OPTS             := -Dant.build.javac.source=1.5 -Dant.build.javac.target=1.5

clean::
	$(RM) javassist-src.jar

install/lib$(PACKAGE)-java::
	mh_installpoms -plib$(PACKAGE)-java
	mh_installjar -plib$(PACKAGE)-java -l pom.xml $(PACKAGE).jar

get-orig-source:
	uscan --download-version $(VERSION) --force-download --rename
