=== debian/watch ===
# watch control file for uscan
version=3
http://sf.net/jboss/javassist-?(.*)\.GA\.zip debian debian/orig-tar.sh
