## javassist 3.12.1.ga

=== debian/changelog ===
javassist (1:3.12.1.ga-2) unstable; urgency=low

  * Team upload.

  [ James Page ]
  * Enable test suite for Ubuntu MIR (LP: #878186) (Closes: #646091):
    - d/rules: Use DEB_ANT_CHECK_TARGET to execute test suite, ensure
      ant-junit and junit are added to the classpath.
    - d/control: Added ant-optional and junit to B-D-I.

  [ Damien Raude-Morvan ]
  * Update Standards-Version: 3.9.3.

 -- Damien Raude-Morvan <drazzib@debian.org>  Wed, 30 May 2012 01:32:57 +0200

javassist (1:3.12.1.ga-1) unstable; urgency=low

  * Newer but not newest upstream version.
  * Change debian/watch to point to upstream's svn repository.
  * Add a Maven publish rule for better backwards compatibility.
  * Switch to debhelper level 7.
  * Update Standards-Version: 3.9.2.
  * Remove Java runtime from Depends.

 -- Torsten Werner <twerner@debian.org>  Sun, 25 Sep 2011 01:33:06 +0200
