=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>,
  Niels Thykier <niels@thykier.net>
-Build-Depends: debhelper (>= 6), cdbs
-Build-Depends-Indep: ant, default-jdk, maven-repo-helper
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7), cdbs
+Build-Depends-Indep: ant, default-jdk, maven-repo-helper, ant-optional, junit
+Standards-Version: 3.9.3
 Homepage: http://www.csg.is.titech.ac.jp/~chiba/javassist/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/javassist
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/javassist
 
 Package: libjavassist-java
 Architecture: all
-Depends: default-jre-headless | java5-runtime-headless, ${misc:Depends}
+Depends: ${misc:Depends}
 Description: library for editing bytecodes in Java
  This library makes Java bytecode manipulation simple. It enables Java
  programs to define a new class at runtime and to modify a class file
