=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,8 @@
 VERSION              := $(DEB_UPSTREAM_VERSION)
 JAVA_HOME            := /usr/lib/jvm/default-java
 DEB_ANT_BUILD_TARGET := jar javadocs
+DEB_ANT_CHECK_TARGET := test
+DEB_JARS             := ant-junit junit
 ANT_OPTS             := -Dant.build.javac.source=1.5 -Dant.build.javac.target=1.5
 
 clean::
