=== debian/watch ===
# watch control file for uscan
version=3

opts="uversionmangle=s/_/./g" \
  http://anonsvn.jboss.org/repos/javassist/tags/ rel_(.*)/ debian \
  debian/orig-tar.sh
