## javassist 3.20.0

=== debian/changelog ===
javassist (1:3.20.0-2) unstable; urgency=medium

  * Team upload.
  * Add disable-JIRA150-test.patch.
    Disable JIRA150 test that takes the performance of the host system into
    account. This may lead to random build failures. (Closes: #834833)

 -- Markus Koschany <apo@debian.org>  Fri, 26 Aug 2016 15:51:01 +0200

javassist (1:3.20.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Build with maven-debian-helper instead of Ant
  * Relocated the old javassist:javassist and jboss:javassist coordinates
    to org.javassist:javassist
  * debian/control:
    - Removed Niels Thykier from the uploaders (Closes: #770578)
    - Updated the Homepage field
    - Moved the package to Git
    - Standards-Version updated to 3.9.8
  * Switch to debhelper level 9
  * debian/copyright: Converted to the Copyright Format 1.0
  * debian/watch: Track and download the release tags on GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 30 Jun 2016 22:46:28 +0200
