=== debian/control ===
--- 
+++ 
@@ -2,18 +2,17 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>,
- Niels Thykier <niels@thykier.net>
-Build-Depends: debhelper (>= 7), cdbs
-Build-Depends-Indep: ant, default-jdk, maven-repo-helper, ant-optional, junit
-Standards-Version: 3.9.3
-Homepage: http://www.csg.is.titech.ac.jp/~chiba/javassist/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/javassist
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/javassist
+Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>
+Build-Depends: debhelper (>= 9), maven-debian-helper (>= 2.1), default-jdk, junit, libmaven-bundle-plugin-java, libmaven-javadoc-plugin-java
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/javassist.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/javassist.git
+Homepage: http://jboss-javassist.github.io/javassist/
 
 Package: libjavassist-java
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, ${maven:Depends}
+Suggests: ${maven:OptionalDepends}
 Description: library for editing bytecodes in Java
  This library makes Java bytecode manipulation simple. It enables Java
  programs to define a new class at runtime and to modify a class file
