## javassist 3.21.0

=== debian/changelog ===
javassist (1:3.21.0-2) unstable; urgency=medium

  * Team upload.
  * Switch to compat level 11.
  * wrap-and-sort -sa.
  * Declare compliance with Debian Policy 4.1.4.
  * Add java9.patch and disable the tests. (Closes: #893196)

 -- Markus Koschany <apo@debian.org>  Sun, 22 Apr 2018 22:14:58 +0200

javassist (1:3.21.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 16 Nov 2016 18:26:01 +0100
