=== debian/control ===
--- 
+++ 
@@ -2,17 +2,28 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>
-Build-Depends: debhelper (>= 9), maven-debian-helper (>= 2.1), default-jdk, junit, libmaven-bundle-plugin-java, libmaven-javadoc-plugin-java
-Standards-Version: 3.9.8
+Uploaders:
+ Varun Hiremath <varun@debian.org>,
+ Torsten Werner <twerner@debian.org>
+Build-Depends:
+ debhelper (>= 11),
+ default-jdk,
+ junit,
+ libmaven-bundle-plugin-java,
+ libmaven-javadoc-plugin-java,
+ maven-debian-helper (>= 2.1)
+Standards-Version: 4.1.4
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/javassist.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/javassist.git
 Homepage: http://jboss-javassist.github.io/javassist/
 
 Package: libjavassist-java
 Architecture: all
-Depends: ${misc:Depends}, ${maven:Depends}
-Suggests: ${maven:OptionalDepends}
+Depends:
+ ${maven:Depends},
+ ${misc:Depends}
+Suggests:
+ ${maven:OptionalDepends}
 Description: library for editing bytecodes in Java
  This library makes Java bytecode manipulation simple. It enables Java
  programs to define a new class at runtime and to modify a class file
@@ -29,8 +40,10 @@
 Package: libjavassist-java-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}
-Suggests: libjavassist-java
+Depends:
+ ${misc:Depends}
+Suggests:
+ libjavassist-java
 Description: library for editing bytecodes in Java -- documentation
  This library makes Java bytecode manipulation simple. It enables Java
  programs to define a new class at runtime and to modify a class file
