=== debian/watch ===
version=3
opts=uversionmangle=s/_/./g \
https://github.com/jboss-javassist/javassist/tags .*/archive/rel_([\d_]+)(?:_ga)?.tar.gz
