## javassist 3.23.1

=== debian/changelog ===
javassist (1:3.23.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Depend on junit4 instead of junit
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 05 Oct 2018 00:43:04 +0200
