=== debian/control ===
--- 
+++ 
@@ -8,22 +8,19 @@
 Build-Depends:
  debhelper (>= 11),
  default-jdk,
- junit,
+ junit4,
  libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java,
  maven-debian-helper (>= 2.1)
-Standards-Version: 4.1.4
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/javassist.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/javassist.git
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/java-team/javassist.git
+Vcs-Browser: https://salsa.debian.org/java-team/javassist
 Homepage: http://jboss-javassist.github.io/javassist/
 
 Package: libjavassist-java
 Architecture: all
-Depends:
- ${maven:Depends},
- ${misc:Depends}
-Suggests:
- ${maven:OptionalDepends}
+Depends: ${maven:Depends}, ${misc:Depends}
+Suggests: ${maven:OptionalDepends}
 Description: library for editing bytecodes in Java
  This library makes Java bytecode manipulation simple. It enables Java
  programs to define a new class at runtime and to modify a class file
