## javassist 3.25.0

=== debian/changelog ===
javassist (1:3.25.0-1build2) eoan; urgency=medium

  * Rebuild against new bootstrapped maven-resolver.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 17 Jul 2019 16:22:58 +0200

javassist (1:3.25.0-1build1) eoan; urgency=medium

  * Rebuild against new bootstrapped maven-resolver.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 17 Jul 2019 13:19:25 +0200

javassist (1:3.25.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.4.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 15 Jul 2019 11:09:39 +0200
