## javassist 3.26.0

=== debian/changelog ===
javassist (1:3.26.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.5.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 27 Jan 2020 10:17:05 +0100
