=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java,
  maven-debian-helper (>= 2.1)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/javassist.git
 Vcs-Browser: https://salsa.debian.org/java-team/javassist
 Homepage: http://jboss-javassist.github.io/javassist/
