## javassist 3.27.0

=== debian/changelog ===
javassist (1:3.27.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Switch to debhelper level 12

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 07 Jun 2020 23:02:49 +0200
