=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Varun Hiremath <varun@debian.org>,
  Torsten Werner <twerner@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  default-jdk,
  junit4,
  libmaven-bundle-plugin-java,
