=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=maven

override_dh_auto_test:
	cp target/javassist-*-GA.jar javassist.jar
	dh_auto_test

override_dh_clean:
	dh_clean
	rm -Rf runtest *.jar
