=== debian/watch ===
version=4
opts=repack,compression=xz,uversionmangle=s/_/./g \
https://github.com/jboss-javassist/javassist/tags .*/archive/rel_([\d_]+)(?:_ga)?.tar.gz
